@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&family=Space+Mono&display=swap');
//@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');

//$nav-link: black;


//$nav-link: black;
//$nav-item: black;


//$primary: #4ce2e7;
//$secondary: #eb9d0d;
//$navbar: white;
$body-bg: black;
//$nav-item: black;

$font-family-base:'Montserrat', sans-serif;
$font-family-base: 'Space Mono', monospace;


//include Bootstrap
@import "../vendor/twbs/bootstrap/scss/bootstrap";